<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{36cb51e9-b234-4220-891b-7ae1968a41f6}">
		<property name="name">
			<value>Lights</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{66fc1741-d7a7-48ca-a2ce-065242adc18f}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{32af7b86-bde9-4837-881d-e851a32e741d}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{08b2a86a-b40b-4631-a1e2-cd04725a2df6}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{9e3a84b4-531a-4f64-8457-f6eaa37fa878}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{648246a5-c123-4742-a272-2420e26f5c8a}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{109dd590-bf3b-4da5-9f4e-c038eb00f7c0}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{7233b48c-0c9f-4800-bec8-2becab1d8367}</destination>
			<destination>{bff681fe-497d-414a-a7e4-14bb8e0b1946}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{7e72372c-8a04-46fa-af13-9212af28d243}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{b6378215-49cd-4cbf-b23d-0a9fbe319076}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{1e5e0fa3-5b23-4941-86b2-77f40b23fdb3}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{32af7b86-bde9-4837-881d-e851a32e741d}">
		<relationship name="masterBus">
			<destination>{1359bf5f-d1a9-4480-899d-8608983ee746}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{08b2a86a-b40b-4631-a1e2-cd04725a2df6}">
		<relationship name="mixerGroup">
			<destination>{1359bf5f-d1a9-4480-899d-8608983ee746}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{9e3a84b4-531a-4f64-8457-f6eaa37fa878}">
		<relationship name="effectChain">
			<destination>{2623717a-2c32-404c-a88d-14c7213f22ea}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{6e30b062-cd0c-4178-8de6-6cab0472b038}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ce4a0ea1-e615-4573-b45c-1e1340e9acdd}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{648246a5-c123-4742-a272-2420e26f5c8a}" />
	<object class="MarkerTrack" id="{109dd590-bf3b-4da5-9f4e-c038eb00f7c0}" />
	<object class="GroupTrack" id="{7233b48c-0c9f-4800-bec8-2becab1d8367}">
		<relationship name="automationTracks">
			<destination>{41b296c0-2590-4f63-a6d6-0a98adec4658}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{bb94cd02-0f40-47e2-9b57-6bd9cf9e64d5}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{1f7021c0-ca46-43b6-b05b-8801d74d9cea}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{bff681fe-497d-414a-a7e4-14bb8e0b1946}">
		<relationship name="automationTracks">
			<destination>{497e89ec-b76d-43f4-b048-be64a5b01ce4}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{992dfe5a-1420-430c-8757-59d19c3dd29b}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{39a5a647-bb9b-4c0a-800b-eb8819bc2c5f}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{7e72372c-8a04-46fa-af13-9212af28d243}">
		<relationship name="modules">
			<destination>{992dfe5a-1420-430c-8757-59d19c3dd29b}</destination>
			<destination>{bb94cd02-0f40-47e2-9b57-6bd9cf9e64d5}</destination>
		</relationship>
	</object>
	<object class="ParameterProxy" id="{b6378215-49cd-4cbf-b23d-0a9fbe319076}">
		<relationship name="preset">
			<destination>{9506dae1-8780-4711-b574-e7ac3092099f}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{1359bf5f-d1a9-4480-899d-8608983ee746}">
		<relationship name="effectChain">
			<destination>{d3cd61b7-3f09-41a6-bab8-e9d4b348c48d}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{9bbb8d23-43fa-46a5-82ef-e84181662955}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{32af7b86-bde9-4837-881d-e851a32e741d}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{2623717a-2c32-404c-a88d-14c7213f22ea}">
		<relationship name="effects">
			<destination>{409ef47f-5833-412f-972a-26a56d61020f}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{6e30b062-cd0c-4178-8de6-6cab0472b038}" />
	<object class="AutomationTrack" id="{41b296c0-2590-4f63-a6d6-0a98adec4658}">
		<relationship name="automator">
			<destination>{b76d649f-8981-4bdd-851c-be5ba37d5ecb}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{bb94cd02-0f40-47e2-9b57-6bd9cf9e64d5}">
		<property name="length">
			<value>6.8125</value>
		</property>
		<relationship name="audioFile">
			<destination>{c147a1b1-b36b-4f00-926e-82ec59665991}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{1f7021c0-ca46-43b6-b05b-8801d74d9cea}">
		<property name="name">
			<value>BlackLight</value>
		</property>
		<relationship name="automators">
			<destination>{b76d649f-8981-4bdd-851c-be5ba37d5ecb}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{cf1abfa8-4c0b-4a54-8bbb-7042409f0e71}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{de9a33b7-b716-4c61-aaea-f667c24279ad}</destination>
		</relationship>
		<relationship name="output">
			<destination>{1359bf5f-d1a9-4480-899d-8608983ee746}</destination>
		</relationship>
	</object>
	<object class="AutomationTrack" id="{497e89ec-b76d-43f4-b048-be64a5b01ce4}">
		<relationship name="automator">
			<destination>{ed4212f0-cd5c-416b-9bcf-8f11d8024e52}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{992dfe5a-1420-430c-8757-59d19c3dd29b}">
		<property name="length">
			<value>8.5625</value>
		</property>
		<relationship name="audioFile">
			<destination>{ed615d49-26ed-48f5-81b8-89555ef28597}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{39a5a647-bb9b-4c0a-800b-eb8819bc2c5f}">
		<property name="name">
			<value>WhiteLight</value>
		</property>
		<relationship name="automators">
			<destination>{ed4212f0-cd5c-416b-9bcf-8f11d8024e52}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{317a57e4-f362-424d-8e46-5782807c3ec9}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a18a4bc1-79a6-4570-8201-5c0ac567cb9e}</destination>
		</relationship>
		<relationship name="output">
			<destination>{1359bf5f-d1a9-4480-899d-8608983ee746}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{d3cd61b7-3f09-41a6-bab8-e9d4b348c48d}">
		<relationship name="effects">
			<destination>{0f486666-f4e7-4840-9e36-7a1110fe6c5c}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{9bbb8d23-43fa-46a5-82ef-e84181662955}" />
	<object class="MixerBusFader" id="{409ef47f-5833-412f-972a-26a56d61020f}" />
	<object class="Automator" id="{b76d649f-8981-4bdd-851c-be5ba37d5ecb}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{97bd2ee3-6a2d-4a38-9c5b-580185a6171b}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{cf1abfa8-4c0b-4a54-8bbb-7042409f0e71}">
		<relationship name="effects">
			<destination>{148638d0-07ec-4930-841a-d93a4e9f934a}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{de9a33b7-b716-4c61-aaea-f667c24279ad}" />
	<object class="Automator" id="{ed4212f0-cd5c-416b-9bcf-8f11d8024e52}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{be9f1919-8f33-4a43-818b-b836a85c5969}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{317a57e4-f362-424d-8e46-5782807c3ec9}">
		<relationship name="effects">
			<destination>{2a43a65e-6a04-4a2c-b6c3-47684d3ab873}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a18a4bc1-79a6-4570-8201-5c0ac567cb9e}" />
	<object class="MixerBusFader" id="{0f486666-f4e7-4840-9e36-7a1110fe6c5c}" />
	<object class="AutomationCurve" id="{97bd2ee3-6a2d-4a38-9c5b-580185a6171b}">
		<relationship name="parameter">
			<destination>{9506dae1-8780-4711-b574-e7ac3092099f}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{2ca00f2e-99ba-4cfb-ae5b-3899ee2d7282}</destination>
			<destination>{eb77dfe8-ec74-4737-a8b5-e6aa11c89c22}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{148638d0-07ec-4930-841a-d93a4e9f934a}" />
	<object class="AutomationCurve" id="{be9f1919-8f33-4a43-818b-b836a85c5969}">
		<relationship name="parameter">
			<destination>{9506dae1-8780-4711-b574-e7ac3092099f}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{d1b9885c-996f-476f-9064-be7091f77641}</destination>
			<destination>{e4ac8782-3694-4294-8c77-4b35e2719bcb}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{2a43a65e-6a04-4a2c-b6c3-47684d3ab873}" />
	<object class="AutomationPoint" id="{2ca00f2e-99ba-4cfb-ae5b-3899ee2d7282}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{eb77dfe8-ec74-4737-a8b5-e6aa11c89c22}">
		<property name="position">
			<value>1</value>
		</property>
		<property name="value">
			<value>3.81469727e-06</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{d1b9885c-996f-476f-9064-be7091f77641}">
		<property name="position">
			<value>1</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{e4ac8782-3694-4294-8c77-4b35e2719bcb}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>3.81469727e-06</value>
		</property>
	</object>
</objects>
